@charset "UTF-8";

/* CSS Document */



#supercontainer{

border: 1px solid #ccc;

position: absolute;

/*height: 600px;*/
height: 660px;

}





body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	font-family: century gothic, arial, sans-serif;

	font-size: 12px;

	color: #1b1f4f;

	background-color: #d6e1e3;





}





.green{

color: #216331;

}



#global{

	position:absolute;

	left: 50%;

	top: 25px;

	width: 950px;

	height: 0px;

	margin-left: -475px; /* half of the width */

	z-index: 0;

	background-color:#e0e8ea;





}



.feature_paragraph{

padding-left: 10px;

padding-right: 20px;

margin: 0px;

}

.listing_table{
	cellspacing: fixed;
}


.listing_image{

border: 2px solid #fff;

float: left;

margin-left: 25px;

margin-right: 10px;

}



.title_property{

font-weight: bold;

}



.hr{

color: #ccc;

width: 100%;

margin-bottom: 30px;

border: 1px #ccc solid;

}



#form{

	position: absolute;

	left: 117px;

	top: 80px;

}









#body{

width: 745px;

/* height: 447px; */


background-color: #d6e1e3;

top: 150px;

padding-top: 3px;

/* height: 450px;*/

height: 667px;

}



#body_content{

	position: absolute;

	width: 730px;

/*	height: 410px;*/
	height: 530px;

	left: 0px;



}



#body_content_overflow{

	position: absolute;

	width: 730px;

/* 	height: 410px; */
	height: 630px;

	left: 0px;

	overflow: auto;

	padding-right: 10px;

}





#links{

height: 25px;

}

#sidebar{

background-image: url("images/sidebar.jpg");

position: absolute;

top: 128px;

left: 745px;

width: 205px;

/*height: 450px;*/
height: 500px;

}

.sidebar_img{
	height: 80px;
	margin-bottom: -20px;
}



#flash{

margin: 0px;

padding: 0px;

border: 0px;

}



#footer{

position: absolute;

background-color: #1b1f4f;

width: 950px;

height: 40px;

/* top: 570px; */
top: 630px;

left: 0px;

border-bottom: 1px solid #ccc;

}



.footer{

color: #fff;

font-size: 11px;

}



#footer_content{

	position:absolute;

	width: 900px;

	margin-top: 4px;



}





a.footer:link {



	color: #fff;

	font-size: 11px;

	text-decoration: none;

}



a.footer:visited {



	color: #fff;

	font-size: 11px;

	text-decoration: none;

}



a.footer:hover {



	color: #fff;

	font-size: 11px;

	text-decoration: underline;

}



a.links:link {



	color: #216331;

	font-size: 11px;

	text-decoration: none;

}



a.links:visited {





	color: #216331;

	font-size: 11px;

	text-decoration: none;

}



a.links:hover {





	color: #216331;

	font-size: 11px;

	text-decoration: underline;

}



a.features:link {



	color: #216331;

	font-size: 11px;

	text-decoration: underline;

}



a.features:visited {





	color: #216331;

	font-size: 11px;

	text-decoration: underline;

}



a.features:hover {





	color: #216331;

	font-size: 11px;

	text-decoration: none;

}



.active {

	color: #216331;

	font-size: 11px;

	text-decoration: underline;

}







#float_left{

float: left;

margin-right: 10px;

margin-bottom: 10px;

}



#float_right{

float: right;

margin-left: 8px;

margin-bottom: 10px;

}

#home{

line-height: 20px;

margin-left: 15px;

color: #1b1f4f;

}



.smaller{

font-size: 11px;

}



.input{

border: 1px #ccc solid;

}





.table_data {

	margin:0; padding:0;

}

.table_data td {

	text-align:left;

}

.table_data .textinput, .table_data .textareainput {

	width: 250px; border:1px solid silver;

	margin:2px 0;

}

.table_data qcol {

	width:17px;

}



.table_data .smalltext {

	margin:0px auto;

	border:1px solid silver;

	font-family:'Century Gothic', Verdana, Arial, Helvetica;

}



.gallery {

	clear:both; margin-left:40px; margin-top:0; padding-top:0;

}

.gallery img {

	border:2px solid white;

}
.icons {
	position: relative;
	top: 8px;
}
